/* CSS Document */
body {
	scrollbar-DarkShadow-Color:#ffffff;
	scrollbar-Track-Color:#f637c89; 
	scrollbar-Face-Color:#cccccc;
	scrollbar-Shadow-Color:#ffffff; 
	scrollbar-Highlight-Color:#ffffff;
	scrollbar-3dLight-Color:#ffffff; 
	scrollbar-Arrow-Color:#FFFFFF;
	margin:0;
}
.webtext {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal; 
	color: #666666
}
.menuLKS {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #666666
}
.menuLKS:hover {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #990000
}
.headings {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #000066
}
.footer {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #333333
}
.footer:hover {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #333333
}
.LKS {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #FFFFFF
}
.LKS:hover {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #FFFFCC
}
.redbold {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #990000
}
.copy_privacy {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #FFFFFF
}
.welcome {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #FFFFCC
}
.websitebyl3 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-weight: normal; 
	color: #999999
}
.blueTXT {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #000066
}
.websitebyl3:hover {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-weight: normal;
	color: #333333
}
.quotes {  
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic; 
	font-weight: bold; 
	color: #333333; 
	font-size: 12px
}
.text {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #333333
}
#listdiv {
	width:200px;
}
.list {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: italic; 
	font-weight: normal; 
	margin-left:-20px !Important;
	margin-left:20px;
	color: #333333
}
.missionstatement {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: italic; 
	font-weight: bold; 
	color: #333333
}
.quote_footers {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: italic; 
	font-weight: normal; 
	font-variant: normal; 
	color: #999999;
	margin-top:20px;
}

#leftMenu {
	text-align:left;
}
#leftMenu ul div {
	color:#fff;
	padding:10px;
	border-bottom:1px #444 solid;
}
#leftMenu ul {
	padding:0;
	margin:0;
	list-style:none;
}

#leftMenu ul li div {
	padding:0;
	border-bottom:none;
	color:#aebe47;
	font-size:13px;
}
#leftMenu ul li a:link, #leftMenu ul li a:visited, #leftMenu ul li a:active {
	color: #666;
	width:155px;
    font-family: verdana, arial, helvetica, sans-serif;
 	font-size: 11px;
	font-weight: Normal;
	text-decoration: none;
	background-color:#ffffff;
	border:1px solid #333;
	margin-bottom:-1px;
	display:block;
	cursor: pointer;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 5px;
	padding-bottom: 7px;
	z-index:300;
}
#leftMenu ul li a:hover {
	color: #666666;
    font-family: verdana, arial, helvetica, sans-serif;
 	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	background-color:#eee;
	display:block;
	cursor: pointer;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 5px;
	padding-bottom: 7px;
}
#leftMenu ul li .On:link, #leftMenu ul li .On:visited, #leftMenu ul li .On:active, #leftMenu ul li .On:hover {
	color: #fff;
    font-family: verdana, arial, helvetica, sans-serif;
 	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	background-color:#663399;
	display:block;
	cursor: pointer;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 5px;
	padding-bottom: 7px;
}
/* FORMATTING FOR FORMS */
input {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background-color: #ffffff !important;
	border: solid 1px #cccccc !important;
}
select {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
textarea {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background-color: #ffffff !important;
	border: solid 1px #cccccc !important;
}
.button {
	color:#fff;
	font-family: verdana, arial, helvetica, sans-serif;
	border: solid 1px #999999 !important;
	background-color: #663399 !important;
	font-size: 10px;
	font-weight: normal;
}
